﻿/*------------------------------------------

	OBS SharePoint 2010 Internet Branding - Base
	Client: Epworth HealthCare
	Version: 1
	Date: 27/03/2012

------------------------------------------*/
html {font-size:12px;} /* Setting font baseline */
body {font-size:1em;color:#53534d!important;font-family:Arial, Helvetica, sans-serif;}
html, body {height:100%;}

a {color:#0065a4;text-decoration:none;}
a:hover {color:#0065a4;text-decoration:underline}
#aspnetForm a:visited {color:#0065a4;}


p {line-height:1.4em;}

h1 {font-family: DIN1451W01-Mittelschrif, Arial, Helvetica, sans-serif;color:#007ac6;font-size:2.9em;padding:10px 0px;font-weight:normal;}
h2 {color:#0065a4;font-size:1.4em;display:inline;padding-right:10px;font-weight:bold;}
h3 {color:#0065a4;font-size:1.1em;padding:10px 0px 5px;font-weight:normal !important;}
h4 {color:#0065a4;font-size:1.1em;padding:15px 0px;font-weight:normal !important;}
h5 {color:#0065a4;font-size:1.1em;padding:20px 0px 10px;}
h6 {}

.ms-rteElement-H1 {font-size:2.9em;font-weight:normal;color:#0065a4;}
.ms-rteElement-H2 {font-size:1.4em;font-weight:normal;color:#0065a4;}
.ms-rteElement-H3{font-size:1.1em;color:#0065a4;}
.ms-rteElement-H4{font-size:1em;font-weight:bold!important;}

.ms-rteElement-H1B {color:#0065a4;font-size:2.9em;}
.ms-rteElement-H2B {color:#0065a4;font-size:1.4em;}
.ms-rteElement-H3B {color:#0065a4;font-size:1.1em;}
.ms-rteElement-H4B {color:#0065a4;font-size:1em;font-style:normal!important;}
hr {color:#f1f1f1!important;background-color:none;}

H4.ms-rteElement-H4 
{
  -ms-name:"Heading 4";

}


.blueheading {color:#0065a4;}
.mandatory {color:#e85311;}

.clearboth {clear:both;font-size:.01em;}
.clearboth .ms-formfieldcontainer {font-size:12px!important;}

.alignright {float:right}
.alignleft {float:left;color:#53534d!important;}
.aligncentre {text-align:center;display:block;}
.vertalign {vertical-align:bottom;}

@font-face{
    font-family:"DIN1451W01-Mittelschrif";
    src:url("fonts/6fbbcc3a-dcc4-4329-b8f0-d8ffbf33d780.eot?#iefix");
    src:url("fonts/6fbbcc3a-dcc4-4329-b8f0-d8ffbf33d780.eot?#iefix") format("eot"),
        url("fonts/541ba45a-88db-4353-b55f-a4f0ed5cc5ff.woff2") format("woff2"),
        url("fonts/13fe8920-dbf9-4ae8-a75f-da9fef5a43da.woff") format("woff"),
        url("fonts/655304d7-ab13-4c9f-ba13-42c6162e4c76.ttf") format("truetype"),
        url("fonts/f8eacca5-c56e-4ca0-8b62-e9c7cd78def7.svg#f8eacca5-c56e-4ca0-8b62-e9c7cd78def7") format("svg");
}

@font-face{
    font-family:"DINNextW01Regular";
    src:url("Fonts/da088ecc-a53c-4831-a95b-6fd81b5b338a.eot?#iefix");
    src:url("Fonts/da088ecc-a53c-4831-a95b-6fd81b5b338a.eot?#iefix") format("eot"),
        url("Fonts/44e7b0fa-6c8d-43c2-b19e-f1e3ce9ea57c.woff2") format("woff2"),
        url("Fonts/c5a7f89e-15b6-49a9-8259-5ea665e72191.woff") format("woff"),
        url("Fonts/868c94b5-ca49-46b7-b62b-297f8d861125.ttf") format("truetype"),
        url("Fonts/e3145f65-29b5-4f7f-8c6e-2dc135021b6a.svg#e3145f65-29b5-4f7f-8c6e-2dc135021b6a") format("svg");
}

@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=9bd0bb00-4c04-4cbd-8883-cf830fc67067");
